.fl-shoulder {
	padding: 80px 0;
}

.fl-shoulder .container {
	max-width: 1698px;
}

.fl-shoulder__block {
    background: linear-gradient(70.03deg, #E4F4F1 17.58%, #F1FAFF 92.65%);
    border-radius: 25px;
    box-shadow: 0px 0px 18px 0px rgba(41, 41, 41, 0.15);
    padding: 81px 30px;
}

.fl-shoulder__block .section__header {
	max-width: 1340px;
	margin: 0 auto;
}

.fl-shoulder__block .section__title {
	margin-bottom: 40px;
}

.fl-shoulder__block .section__content {
	text-align: center;
}

.post-template-flexible-post .fl-shoulder__block .html-content > * {
	margin-bottom: 25px;
}

.post-template-flexible-post .fl-shoulder__block .html-content > *:last-child {
	margin-bottom: 0;
}

.post-template-flexible-post .fl-shoulder__block .html-content h3 {
	margin-bottom: 30px;
	margin-top: 40px;
	font-size: 30px;
	line-height: 45px;
	font-family: var(--font-primary);
	color: #292929;
	font-weight: 600;
}

.post-template-flexible-post .fl-shoulder__block .html-content a {
	font-weight: 600;
}

.post-template-flexible-post .fl-shoulder__block .html-content ul.with-icon {
	max-width: 837px;
	margin: 0 auto 45px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}

.post-template-flexible-post .fl-shoulder__block .html-content ul.with-icon li {
	width: calc( 50% - 10px );
	padding-left: 33px;
	margin-bottom: 15px;
	text-align: left;
}

.post-template-flexible-post .fl-shoulder__block .html-content ul.with-icon li::before {
	display: none;
}

.post-template-flexible-post .fl-shoulder__block .html-content ul.with-icon li::after {
	position: absolute;
    content: '';
    width: 15px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    top: 4px;
    background-image: url('../../../flexible-post/img/symptoms.svg');
}

@media screen and (max-width: 1199px) {
	.fl-shoulder {
		padding: 50px 0;
	}	

	.fl-shoulder__block {
	    padding: 50px 15px;
	}

	.fl-shoulder__block .section__title {
		margin-bottom: 20px;
	}

	.post-template-flexible-post .fl-shoulder__block .html-content h3 {
		margin: 20px 0;
		font-size: 24px;
		line-height: 32px;
	}

	.post-template-flexible-post .fl-shoulder__block .html-content ul.with-icon {
		margin-bottom: 20px;
	}

}

@media screen and (max-width: 767px) {
	.post-template-flexible-post .fl-shoulder__block .html-content ul.with-icon li {
		width: 100%;
		margin-bottom: 10px;
	}
}